.overview_description > * + * ,
.tour_single_header_left ,
.tour_single_desc.jpibfi_container
{display: initial;}

.single-tour #primary {width:100%}
.single-tour .page_inner_wrapper.tour_page_inner_wrapper {/* max-width: 1200px; */}

.text-center {display:flex;justify-content:center;align-items:center;flex-flow:row wrap;margin-bottom: 20px;}

div#topSection .inner_banner {
    float: left;
    width: 45%;
}

#topSection .tourCard {
    background: #f6f6f6;
    float: left;
    width: 55%;
    padding: 10px 20px 0;
	display: flex;
    flex-flow: column nowrap;
}

#topSection .tourCard h1 {font-size:24px;font-family: 'Martel';}

div#topSection {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
}

ul#tourFeatures {
    display: flex;
    flex-flow: row wrap;
    list-style: none;
    justify-content: space-between;
    margin: auto;
}

ul#tourFeatures > li {
    width: 47%;
    border-bottom: 1px solid rgb(212, 212, 212);
    padding-bottom: 10px;
    margin-bottom: 10px;
}

/* Top section icon's css */
.tourCard .tourDates      {background-image: url(/wp-content/uploads/2017/03/dateicon.png);}
.tourCard .tourHighlights {background-image: url(/wp-content/uploads/2017/03/highicon.png);}
.tourCard li.tourActivity {background-image: url(/wp-content/uploads/2017/03/activityicon.png);}
.tourCard .tourTime       {background-image: url(/wp-content/uploads/2017/03/durationicon.png);}
.tourCard .tourNotes      {background-image: url(/wp-content/uploads/2017/03/noteicon.png);}
.tourCard .tourPrivate    {background-image: url(/wp-content/uploads/2017/03/tick.png);}





ul#tourFeatures > li {
    background-repeat: no-repeat;
    background-position: top right;
    padding-right:42px;
}


#topSection > div.tourCard > div.tourShare > div > a > span{
background-color:transparent !important;
color:black;
}
.tourCard h1{
	font-weight:bold;
	margin-top:0;
}

.tourCard h1::first-letter{
	font-size:150%;
}
.tourCard .tour_excerpt{
padding-bottom:10px;}

.tourCard h4{
	font-weight:bold;
	font-style:italic;
	font-size:23px;
	    margin-bottom: 0;
}

#topSection .tourCard{
	font-family:yantramanav;
}

#topSection .requestBox{
	padding-bottom:16px;
	padding-top:20px;
	font-size:30px;
	text-align:center;
	color:#f39023;
}
#oldPrice{
	font-size:85%;
	color:#868686;
}

#newPrice{
	font-weight:bold;
	font-size:115%;
	color:black;
	font-style:italic;

}

#requestDetailsButton{
	padding:10px;
}

a#requestDetailsButton img {max-width: 250px;}
a.a2a_dd.addtoany_share_save {display: none;}
.btnContainer{
	margin-top:10px;
}
/* Tabs design */

#main > div.page_inner_wrapper.tour_page_inner_wrapper > div.tour_single_header{
	margin-top:0;
}

#main > div.page_inner_wrapper.tour_page_inner_wrapper{
	padding:0;
}
#tabbed-nav .z-tabs-nav .z-tab a {
	font-size:20px;

}
/* active tabs */
#tabbed-nav > ul.z-tabs-nav.z-tabs-desktop.z-hide-menu > li.z-tab.z-active{
	background-color: #959595;
    border-top: 0;
    color: white;
	width:100%;
	margin-top:0;
	top:0;

}

#tabbed-nav > ul.z-tabs-nav.z-tabs-desktop.z-hide-menu > li.z-tab.z-active .z-link{
	color:white;
	text-shadow:0 0px 0px transparent;

}

/* Inactive tabs */
#tabbed-nav > ul.z-tabs-nav.z-tabs-desktop.z-hide-menu > li.z-tab{
	background-color: #f6f6f6;
	width:100%;
	transition: 0.3s all linear!important;
}
#tabbed-nav > ul.z-tabs-nav.z-tabs-desktop.z-hide-menu > li.z-tab a{
	color:#595959;
}

/* Tabs hover effect */
#tabbed-nav > ul.z-tabs-nav.z-tabs-desktop.z-hide-menu > li.z-tab:not(.z-active):hover{
	background-color: #b2b2b2;
}


/*Hide seperator */
.z-tab:after{
	display:none;
}

#tabbed-nav > div > div.z-content.z-active{
	background-color:white;

}

/* Share buttons */

.a2a_kit.a2a_kit_size_32.addtoany_list {display: flex;flex-flow: row nowrap;justify-content: center;flex: 1;}
.a2a_kit.a2a_kit_size_32.addtoany_list > a {flex: 1;text-align: center;position: relative;}
.a2a_kit.a2a_kit_size_32.addtoany_list > a > span {width: 100%;clip: auto;color: #fff;top: 0;left: 0;}
.a2a_kit.a2a_kit_size_32.addtoany_list > a > span svg {display: none;}
/**/

/* Videos */
div#tourVideos {
    padding: 70px 0 0 70px;
    background-image: url(https://www.giltravel.com/wp-content/uploads/2017/03/play.png);
    background-repeat: no-repeat;
	background-size:50px;
    margin-left: 0;
    }
div#tourVideos:before {
    content: "Videos";
    position: absolute;
    top: 0;
    font-size: 26px;
    line-height: 61px;
}
/* */
/* Includes */
div#tourIncludes:before {
    content: "What's Included";
    position: absolute;
    top: 0;
    font-size: 26px;
    line-height: 61px;
}
ul#tourIncList {list-style: none;}
ul#tourIncList > li {
    background-image: url(https://www.giltravel.com/wp-content/uploads/2017/03/tick.png);
    background-position: center left;
    background-repeat: no-repeat;padding-left: 30px;margin-bottom: 5px;}
/* */
/* itinerary */
.itineraryDayNumber{
font-size:250%;
font-weight:bold;
}

.itineraryDate{
padding-top:5%;
margin-bottom:0;
font-weight:bold;
}

.itineraryDayDesc{
	color:gray;
	font-weight:bold;
}

.itineraryArrowIcon{
	font-size:125%;
	color:gray;
	}


.itineraryRow{
	border-bottom: lightgray;
    border-style: ridge;
    border-bottom-width: 1px;
	margin-bottom:1%;

}
.activeSpoiler{
	color:orange;
}

.datesAndRates.z-content.z-active .tableContainer .datesTable th{
	color:black;
}



.dateTable{
	font-weight:bold;
}

.datesLeft {width: 100%;float: none;margin: 0 auto;max-width: 790px}
.datesLeft form.form-inline {width: 100%;}
.datesLeft .container.tableContainer {width: 100%;}
/* Joelcode */
.row.itineraryRow {position: relative;}
.row.itinFull {width: 100%;clear: both;
    padding: 0px 40px;
    margin: 0px;
}
.row.itinFull + .col-sm-1 {position: absolute;top: 0;right: 0;}
#content .z-content.z-active {
    padding: 40px;
    box-sizing: border-box;
}
/* */

/*tour page tabs*/
#tabbed-nav .z-tab:not(.z-active) {
    background-color:#c9c5c5 !important;
    /* box-shadow: inset 2px 0px 13px 2px #00000033; */
    /*     border-radius: 91px 31px 0 0; */
}
#tabbed-nav>ul.z-tabs-nav.z-tabs-desktop.z-hide-menu>li.z-tab.z-active {
    background-color: #ffffff !important;
}
#tabbed-nav>ul.z-tabs-nav.z-tabs-desktop.z-hide-menu>li.z-tab.z-active a{
    color: #595959 !important;
}
body .z-tabs.white>ul{
    border-bottom: none;
}
body .z-tabs.horizontal.z-shadows>.z-container {box-shadow: 0 -6px 14px -1px #888;}
body .z-tabs.white > ul {
   border-bottom: none !important;
}
body .z-tabs.white > ul > li {
   border-left: 1px solid grey;
}
/*#tour page tabs*/
